Name: autoconf
Version: 2.69
Release: 1
License: GPLv3
Summary: autoconf
Url: https://www.gnu.org/software/autoconf/autoconf.html
BuildArch: noarch

Source0: https://ftp.gnu.org/gnu/autoconf/autoconf-%{version}.tar.xz

%description
Autoconf is an extensible package of M4 macros that produce shell scripts to automatically configure software source code packages. These scripts can adapt the packages to many kinds of UNIX-like systems without manual user intervention. Autoconf creates a configuration script for a package from a template file that lists the operating system features that the package can use, in the form of M4 macro calls. 

%prep
%setup -q

%build
./configure \
  PERL=%{_bindir}/perl \
  --prefix=%{_prefix}

%make_build

%install

%make_install

%files
%defattr(-, qsys, *none)

%{_bindir}/autom4te
%{_bindir}/autoconf
%{_bindir}/autoheader
%{_bindir}/autoreconf
%{_bindir}/ifnames
%{_bindir}/autoscan
%{_bindir}/autoupdate

%{_datadir}/autoconf
# %{buildroot}/share/autoconf/INSTALL
# %{buildroot}/share/autoconf/Autom4te/
# %{buildroot}/share/autoconf/Autom4te/C4che.pm
# %{buildroot}/share/autoconf/Autom4te/ChannelDefs.pm
# %{buildroot}/share/autoconf/Autom4te/Channels.pm
# %{buildroot}/share/autoconf/Autom4te/Configure_ac.pm
# %{buildroot}/share/autoconf/Autom4te/FileUtils.pm
# %{buildroot}/share/autoconf/Autom4te/General.pm
# %{buildroot}/share/autoconf/Autom4te/Getopt.pm
# %{buildroot}/share/autoconf/Autom4te/Request.pm
# %{buildroot}/share/autoconf/Autom4te/XFile.pm
# %{buildroot}/share/autoconf/m4sugar/
# %{buildroot}/share/autoconf/m4sugar/m4sugar.m4
# %{buildroot}/share/autoconf/m4sugar/foreach.m4
# %{buildroot}/share/autoconf/m4sugar/m4sh.m4
# %{buildroot}/share/autoconf/m4sugar/version.m4
# %{buildroot}/share/autoconf/m4sugar/m4sugar.m4f
# %{buildroot}/share/autoconf/m4sugar/m4sh.m4f
# %{buildroot}/share/autoconf/autoconf/
# %{buildroot}/share/autoconf/autoconf/autoconf.m4
# %{buildroot}/share/autoconf/autoconf/general.m4
# %{buildroot}/share/autoconf/autoconf/status.m4
# %{buildroot}/share/autoconf/autoconf/oldnames.m4
# %{buildroot}/share/autoconf/autoconf/specific.m4
# %{buildroot}/share/autoconf/autoconf/autoheader.m4
# %{buildroot}/share/autoconf/autoconf/autoupdate.m4
# %{buildroot}/share/autoconf/autoconf/autotest.m4
# %{buildroot}/share/autoconf/autoconf/autoscan.m4
# %{buildroot}/share/autoconf/autoconf/lang.m4
# %{buildroot}/share/autoconf/autoconf/c.m4
# %{buildroot}/share/autoconf/autoconf/erlang.m4
# %{buildroot}/share/autoconf/autoconf/fortran.m4
# %{buildroot}/share/autoconf/autoconf/functions.m4
# %{buildroot}/share/autoconf/autoconf/go.m4
# %{buildroot}/share/autoconf/autoconf/headers.m4
# %{buildroot}/share/autoconf/autoconf/types.m4
# %{buildroot}/share/autoconf/autoconf/libs.m4
# %{buildroot}/share/autoconf/autoconf/programs.m4
# %{buildroot}/share/autoconf/autoconf/autoconf.m4f
# %{buildroot}/share/autoconf/autotest/
# %{buildroot}/share/autoconf/autotest/autotest.m4
# %{buildroot}/share/autoconf/autotest/general.m4
# %{buildroot}/share/autoconf/autotest/specific.m4
# %{buildroot}/share/autoconf/autotest/autotest.m4f
# %{buildroot}/share/autoconf/autoscan/
# %{buildroot}/share/autoconf/autoscan/autoscan.list
# %{buildroot}/share/autoconf/autom4te.cfg

%{_infodir}/autoconf.info
%{_infodir}/standards.info

%{_mandir}/man1/autoconf.1
%{_mandir}/man1/autoheader.1
%{_mandir}/man1/autom4te.1
%{_mandir}/man1/autoreconf.1
%{_mandir}/man1/autoscan.1
%{_mandir}/man1/autoupdate.1
%{_mandir}/man1/ifnames.1
%{_mandir}/man1/config.guess.1
%{_mandir}/man1/config.sub.1


%changelog
